%ul.nav.nav-sidebar
  - if @project.group
    = nav_link do
      = link_to group_path(@project.group), title: 'Back to group', data: {placement: 'right'}, class: 'back-link' do
        = icon('caret-square-o-left fw')
        %span
          Back to Group
  - else
    = nav_link do
      = link_to root_path, title: 'Back to dashboard', data: {placement: 'right'}, class: 'back-link' do
        = icon('caret-square-o-left fw')
        %span
          Back to Dashboard

  %li.separate-item

  = nav_link(path: 'projects#show', html_options: {class: 'home'}) do
    = link_to project_path(@project), title: 'Project', class: 'shortcuts-project', data: {placement: 'right'} do
      = icon('home fw')
      %span
        Project
  = nav_link(path: 'projects#activity') do
    = link_to activity_project_path(@project), title: 'Project Activity', class: 'shortcuts-project-activity', data: {placement: 'right'} do
      = icon('dashboard fw')
      %span
        Activity
  - if project_nav_tab? :files
    = nav_link(controller: %w(tree blob blame edit_tree new_tree)) do
      = link_to namespace_project_tree_path(@project.namespace, @project, @ref || @repository.root_ref), title: 'Files',  class: 'shortcuts-tree', data: {placement: 'right'} do
        = icon('files-o fw')
        %span
          Files

  - if project_nav_tab? :commits
    = nav_link(controller: %w(commit commits compare repositories tags branches)) do
      = link_to namespace_project_commits_path(@project.namespace, @project, @ref || @repository.root_ref), title: 'Commits', class: 'shortcuts-commits', data: {placement: 'right'} do
        = icon('history fw')
        %span
          Commits

  - if project_nav_tab? :network
    = nav_link(controller: %w(network)) do
      = link_to namespace_project_network_path(@project.namespace, @project, @ref || @repository.root_ref), title: 'Network', class: 'shortcuts-network', data: {placement: 'right'} do
        = icon('code-fork fw')
        %span
          Network

  - if project_nav_tab? :graphs
    = nav_link(controller: %w(graphs)) do
      = link_to namespace_project_graph_path(@project.namespace, @project, @ref || @repository.root_ref), title: 'Graphs',  class: 'shortcuts-graphs', data: {placement: 'right'} do
        = icon('area-chart fw')
        %span
          Graphs

  - if project_nav_tab? :milestones
    = nav_link(controller: :milestones) do
      = link_to namespace_project_milestones_path(@project.namespace, @project), title: 'Milestones', data: {placement: 'right'} do
        = icon('clock-o fw')
        %span
          Milestones

  - if project_nav_tab? :issues
    = nav_link(controller: :issues) do
      = link_to url_for_project_issues(@project, only_path: true), title: 'Issues', class: 'shortcuts-issues', data: {placement: 'right'} do
        = icon('exclamation-circle fw')
        %span
          Issues
          - if @project.default_issues_tracker?
            %span.count.issue_counter= @project.issues.opened.count

  - if project_nav_tab? :kanban
    = nav_link(controller: :kanban) do
      = link_to get_project_board_path(@project), title: 'Kanban Board', class: 'shortcuts-issues', data: {placement: 'right'} do
        = icon('columns fw')
        %span
          Kanban

  - if project_nav_tab? :merge_requests
    = nav_link(controller: :merge_requests) do
      = link_to namespace_project_merge_requests_path(@project.namespace, @project), title: 'Merge Requests', class: 'shortcuts-merge_requests', data: {placement: 'right'} do
        = icon('tasks fw')
        %span
          Merge Requests
          %span.count.merge_counter= @project.merge_requests.opened.count

  - if project_nav_tab? :settings
    = nav_link(controller: [:project_members, :teams]) do
      = link_to namespace_project_project_members_path(@project.namespace, @project), title: 'Members', class: 'team-tab tab', data: {placement: 'right'} do
        = icon('users fw')
        %span
          Members

  - if project_nav_tab? :labels
    = nav_link(controller: :labels) do
      = link_to namespace_project_labels_path(@project.namespace, @project), title: 'Labels', data: {placement: 'right'} do
        = icon('tags fw')
        %span
          Labels

  - if project_nav_tab? :wiki
    = nav_link(controller: :wikis) do
      = link_to get_project_wiki_path(@project), title: 'Wiki', class: 'shortcuts-wiki', data: {placement: 'right'} do
        = icon('book fw')
        %span
          Wiki

  - if project_nav_tab? :snippets
    = nav_link(controller: :snippets) do
      = link_to namespace_project_snippets_path(@project.namespace, @project), title: 'Snippets', class: 'shortcuts-snippets', data: {placement: 'right'} do
        = icon('file-text-o fw')
        %span
          Snippets

  - if project_nav_tab? :settings
    = nav_link(html_options: {class: "#{project_tab_class} separate-item"}) do
      = link_to edit_project_path(@project), title: 'Settings', data: {placement: 'right'} do
        = icon('cogs fw')
        %span
          Settings
